Permalink
Browse files

clarifying kubectl prereq wording (#9156)

* simplifying the kubectl prereqs

* unforeseen spelling fix

* made readability corrections

* minor phrasing change
  • Loading branch information...
jimangel authored and k8s-ci-robot committed Jul 9, 2018
1 parent 85e3040 commit 11b28cc7c56377fa4f37f602a263fb253cd0a965
Showing with 1 addition and 1 deletion.
  1. +1 −1 content/en/docs/tasks/tools/install-kubectl.md
@@ -12,7 +12,7 @@ Use the Kubernetes command-line tool, [kubectl](/docs/user-guide/kubectl/), to d
{{% /capture %}}
{{% capture prerequisites %}}
Use a version of kubectl that is the same version as your server or later. Using an older kubectl with a newer server might produce validation errors.
You must use a kubectl version that is the same, or later, as the version of your cluster. Using the latest version of kubectl helps avoid unforeseen issues.
{{% /capture %}}

0 comments on commit 11b28cc

Please sign in to comment.